{
  "ingredientDedupe": false,
  "entitySectionCME": false,
  "scoreboardDebug": false,
  "debugItemStackModifications": false,
  "experimentalStructureGeneration": false,
  "version": 1,
  "debugNativeImage": false,
  "disableSearchTree": false,
  "logIntervalInMinutes": 10
}